+ Responder ao Tópico



  1. #1

    Padrão Nao consigo rodar o DBDesigner 4

    E ae galera, blz.... ...tou cansado.....:?
    Nao estou conseguindo rodar o DBDesigner 4 no Fedora 3, baixei as bibliotecas que ele pede, mas mesmo assim continuo empacado :toim:.
    Ele ta dando este erro:
    Runtime error 230 at 0806BE8D
    Falha de segmentação

    Aff...o que faço ?

    Falow.....

  2. #2

    Padrão Nao consigo rodar o DBDesigner 4

    Como vc instalou ele amigo?



  3. #3

    Padrão Via rpm !!!

    Cara, instalei via rpm mesmo, ele pediu as bibliotecas:
    - libborqt-6.9.0-qt2.3.so, instalei o pacote kylixlibs3-borqt-3.0-rh.2.i386.rpm;
    - libborunwind.so.6.0, instalei o pacote kylixlibs3-unwind-3.0-rh.2.i386.rpm;
    - liblcms.so.1 (salve engano era essa), instalei o pacote lcms-1.14-1.i386.rpm;

    Instalei os pacotes, ele anuncia o problema :
    Runtime error 230 at 0806BE8D
    Falha de segmentação


    Viem alguns sites e eles dizem para executar p comando " sh ./startdb", mas dá o mesmo erro. Eu uso Fedora 3 com kernel-smp-2.6.11-1.35_FC3.i586, é uma máquina biprocessada.

    Falow e abraço !!! :good:

  4. #4

    Padrão Nao consigo rodar o DBDesigner 4

    Estranho isto.
    Será que é problema de compilação devido ao multiprocessamento da sua máquina?

    Não tenho o fedora para testar estes pacotes ai.
    De onde vc baixou estes rpms?



  5. #5

    Padrão Consegui, mas não do jeito que eu esperava, mas rodou

    Consegui fazer o danado rodar.... :@:

    Mas não do jeito que eu esperava. Desinstalei o DBDesigner via rpm , e instalei pelo tar.gz, e nada de rodar.
    Conversando com um amigo ele me disse que era erro em alguma biblioteca. Pois então
    reinstalei o fedora, com tudo !!! "Instalei" o DBD via tar.gz e rodou legal.

    Agora vou retirar os pacotes que eu não quero e ver no que vai dar, vai dar um trabalho...:roll:

    Manter-vos-ei informados.

    Abraço.... :good:

  6. #6

    Padrão Nao consigo rodar o DBDesigner 4

    Loussura pura rapa...



  7. #7

    Padrão Arresouvi o probrema !!!

    E awe galera !!!
    Como eu prometi , manter-vos-ei informados (uma mesóclise !!!, não uso isso desde a sétima série ) sobre o erro que estava ocorrendo na instalação do DBDesigner.

    Galera o negócio era o seguinte: o problema era a versão do kernel.
    A máquina que eu instalei o DBDesigner é biprocessada rodando Fedora 3.

    Instalei um kernel para um máquina monoprocessada, ele funcionava normal.

    Quando instalei o kernel smp [SMP (simetric multi processing], para máquina biprocessada): kernel-smp-2.6.11-1.35_FC3, ele dava uma falha:
    Runtime error 230 at 0806BE8D
    Falha de segmentação
    ou
    Symbolic links exist
    Starting DBDesigner4 ...
    ./startdbd: line 69: 4602 Falha de segmentação $app_path/DBDesigner4 $* 2>~/.D BDesigner4/DBD4.log

    Atualizei o kernel para versão:kernel-smp-2.6.12-1.1376_FC3] e o DBDesigner roda tranqüilo :clap:, não era erro de biblioteca como eu pensava ( assim espero :?) .
    Tenho estes kernels instalados na máquina e repeti os teste algumas vezes.
    Como eu já vi em outros fóruns pessoas com a mesma dúvida, acho que essa informação será importante . :good:

    Falow e abraço. :good:

    Como disse vonlinkerstain :
    Loussura pura rapa...

  8. #8

    Padrão Nao consigo rodar o DBDesigner 4

    Instalei no slack e funcionou direitinho:
    Só dava pau em uma biblioteca libborqt, foi so instalar ele que funfou....


    So nao consigo conectar com o banco